Nextcloud : installation de PHP 7.1

Bonjour,

Pour installer une application interne à Nextcloud, j’ai besoin d’avoir PHP 7.1 or higher is required.

C’est vraiment une question idiote du coup mais j’ai pas trouvé le bon nom de paquet a mettre après le apt-get install.

Merci pour votre aide :slight_smile:
Guillermo

Ce n’est pas possible facilement sous Debian Stretch, il faudra attendre le passage à Buster.

1 Like

Donc ce n’est pas forcément moi qui cherchais mal ^^ j’ai tenté plein de choses vues ici ou sur le forum de nextcloud mais je n’ai pas eu de résultat positif sur mon serveur.

Merci pour la réponse :slight_smile: